(function ($) {
	var ddSelect = 'click.dropdown.data-api touchstart.dropdown.data-api';
	$('html').off(ddSelect).on(ddSelect, '.rollover', function (e) {
		if ($(this).parent('.dropdown').hasClass('open')) {
			$(this).blur();
			e.preventDefault();
			e.stopPropagation();
		}
		$(this).parent('.dropdown').removeClass('open');
	});
}(jQuery));
